Subject: Re: bug#21684: 25.0.50; undo in query-replace w/o exit

From: Glenn Morris <[email-masked]>
Date: Wed, 01 Jun 2016 13:56:42 -0400

Lars Ingebrigtsen wrote:

> It was the last time I fetched it, but the name is in a slightly
> different format.  :-)
>
> Search for "Calancha".  (I'm not sure I'm allowed to post the full name
> from the assignment here.)

I don't think my grep-fu is to blame here. I generally try a broad search.
I've asked assign@gnu. There seem to be several missing entries AFAICS.